org.omg.IOP

## Interface TAG_CODE_SETS

-     public interface TAG_CODE_SETS

  org/omg/IOP/TAG_CODE_SETS.java . Generated by the IDL-to-Java compiler (portable), version "3.2" from /build/java8-openjdk/src/jdk8u-jdk8u45-b14/corba/src/share/classes/org/omg/PortableInterceptor/IOP.idl Monday, April 20, 2015 5:13:54 PM UTC

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int` | `value` The code set component of the IOR multi-component profile structure contains: server's native char code set and conversion code sets, and server's native wchar code set and conversion code sets. Both char and wchar conversion code sets are listed in order of preference.

- - ### Field Detail

    - #### value

          static final int value

      The code set component of the IOR multi-component profile structure contains:
      - server's native char code set and conversion code sets, and
      - server's native wchar code set and conversion code sets.
      Both char and wchar conversion code sets are listed in order of preference.
      See Also:
        Constant Field Values

Submit a bug or feature
For further API reference and developer documentation, see Java SE Documentation. That documentation contains more detailed, developer-targeted descriptions, with conceptual overviews, definitions of terms, workarounds, and working code examples.
Copyright © 1993, 2015, Oracle and/or its affiliates. All rights reserved.